
PENGADIAN EMAS - Bug #16081

Android [GOLD] MBI-M2UE-007 - Improper Input Validation (Pentest)

27 March 2023 05:05 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Customer Portfolio input screen -> source.toString().matches("[a-zA-Z., 1234567890@]+")

nama aset and informasi tambahan

History

#1 - 27 March 2023 05:05 PM - AMARBEER SINGH SIDHU amar.beer

- Subject changed from iOS [GOLD] MBI-M2UE-007 - Improper Input Validation (Pentest) to Android [GOLD] MBI-M2UE-007 - Improper Input

Validation (Pentest)

#2 - 27 March 2023 05:19 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 28 March 2023 09:48 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#4 - 28 March 2023 06:25 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
